﻿@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em}
	body,html{font-family:Verdana; color:#666; background:#f2f2e5 url(../../images/bgs/body.gif) repeat-x top left;}
		* font{font:100%/1.5 Verdana!important; color:#666!important;} /* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4,h5,h6{margin:1em 0 0 0!important; padding:0; font-family:Arial;}
	h1{font-size:218%; color:#f6ac4c; padding:0 0 0.7em 25px; background:url(../../images/pageElements/h1.gif) no-repeat left top;  border-bottom:1px solid #f2f2e5;}
	h2{font-size:191%; color:#ADBA55; padding:0 0 0.0em 25px; background:url(../../images/pageElements/h1.gif) no-repeat left top;}
	h3{font-size:163%; color:#57849D; padding:0 0 0.7em 25px; background:url(../../images/pageElements/h1.gif) no-repeat left 1px;}
	h4{font-size:154%; color:#57849D; padding:0 0 0.7em 0;}
	h5{font-size:136%; color:#756F9A; padding:0 0 0.7em 0;}
	h6{font-size:118%; color:#9D6390; padding:0; border:0;}
	
	a:link, a:active, a:visited{color:#0082d4; text-decoration:underline;}		
	a:focus, a:hover{color:#0082d4; text-decoration:none; outline:none;}		
 
	/* Tables */
	table{margin:0 0 1.5em 0; border-top:1px solid #e9e9dc; border-left:1px solid #e9e9dc;}
	caption{background:#224872; color:#fff; border:1px solid #e9e9dc; text-align:left; padding:0.5em; margin:0; font-weight:bold;}
	th,td{border-bottom:1px solid #e9e9dc; border-right:1px solid #e9e9dc; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#224872; color:#fff; font-weight:bold;}
	th a {color:#c7d661!important;}

	.tablenoborder{border-top:0px solid #e9e9dc!important;}
	.tablenoborder td{border-bottom:0px solid #e9e9dc!important; border-right:0px solid #e9e9dc!important;}
	
	hr{border:0; border-bottom:1px solid #888; height:1px;}  
	a img, :link img, :visited img {border: 0;}
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; padding:2px; border:1px solid red}	

	p{margin:1.2em 0!important;}

	/* Font sizes for major sections */
	#hd, #left, #right, #content, #ft, #StyleSheetTools, .homeSnippet, .homeNews, .newsFooter{font-size:85%;}
 
/*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 
	19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* Resets */  
	#doc{width:750px;} #doc2{width:950px;} #doc4{width:974px;} /* using sizes to maintain websites width on zoom */
	html{overflow:-moz-scrollbars-vertical;}  /* show FF scroll bars by default */
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique}
	acronym{cursor:help; border-bottom:1px dotted;} strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique;}		
	
	/* CSS Page Layout Help */
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:3em; margin-bottom:1em}
	#content .instructional h1.info{padding:3px; margin:0; border:0; font-size:120%; background:url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666;}	
	#content .instructional h1.info strong{color:#A7050B;}		 
	
	/* Generic buttons */
	.clear{overflow:hidden; width:100%;} /* generic container (i.e. div) for floating buttons */
	a.btn{background:transparent url(../../images/buttons/bg_button_a.gif) no-repeat scroll top right; font-weight:bold; color:#444; display:block; float:left; height:24px; margin-right:6px; padding-right:18px; text-decoration:none;}
	a.btn:hover{color:#5C9C31;}
	a.btn span{background:transparent url(../../images/buttons/bg_button_span.gif) no-repeat; display:block; line-height:14px; padding:5px 0 5px 18px;}	
	a.btn:active{background-position:bottom right; color:#000; outline:none; /* hide dotted outline in Firefox */}
	a.btn:active span{background-position:bottom left; padding:6px 0 4px 18px; /* push text down 1px */}	

	.floatLeft{float:left;}	.floatRight{float:right;}
	.hidden, #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1{display:none!important;}	

	/* Horizontal and Vertical Navigation Resets */
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}

/* *************************************************************** END SYSTEM ************************************************************************* */	
	/* #hd head */	
	#hd{height:261px; background:url(../../images/bgs/header.gif) no-repeat left top;}
	
	/* Head Banner */
	.headbnr{width:924px; height:129px; position:absolute; top:95px; margin-left:13px;}
	
	/* #bd body */
	#bd{ background:url(../../images/bgs/bd.gif) repeat-y left;}

	/* StyleSheetTools */
	#StyleSheetTools{position:absolute; top:1px; width:950px; z-index:3; }
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:5px 30px 5px 15px; float:left; list-style-type:none;}
	#StyleSheetTools ul li.cssAccessibility{background:url(../../images/icons/accessibility.gif) no-repeat right center;}
	#StyleSheetTools ul li.cssContrast, #StyleSheetTools .cssGraphics{background:url(../../images/icons/contrast.gif) no-repeat right center;}		
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat right center;}		
	#StyleSheetTools ul li.cssGraphics{display:none;}
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none; color:#fff; text-decoration:none;}
	#StyleSheetTools ul li a:hover{text-decoration:underline;}
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px; color:#fff;}
		#StyleSheetTools ul.cssTextSize li{padding:5px 0px 5px 0px; margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:22px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

	/* Bread Crumb */
	#BreadCrumb{position:absolute; top:325px;}
		ul#history{padding:0px; list-style:none;}
		ul#history li{list-style-type:none; display:inline; text-transform:capitalize;}

	/* Search */
	#SiteSearch{width:230px; height:22px; position:absolute; top:52px; margin-left:698px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteSearch fieldset{float:right; margin-right:0px;}				
		#SiteSearch input.txtSiteSearch{width:130px; padding:3px; border:0; background:none; font-size:96%!important;}
		#SiteSearch input.btnSiteSearch{background:url(../../images/trany.gif) no-repeat left 1px; border:0px; width:85px; height:22px;}
	
	/* Type 1 Mailing List */
	#SiteMailingList{width:220px; height:33px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteMailingList fieldset{float:right; margin-right:0px;}				
		#SiteMailingList input.ZoneInput{width:130px; padding:3px; border:0; background:none!important; font-size:96%!important;}
		#SiteMailingList input.ZoneSubmit{background:url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:47px; height:33px;}
	

	
/*-------------------------( Logos And Banner Images )-------------------------------- */
	/* Logo */
	#hd strong.logo{width:410px; height:63px; position:absolute; top:32px; text-indent:-9009px; background:transparent url(../../images/pageElements/logo.gif) no-repeat 0 0; display:block; padding:0; margin:0; border:0;}
	#hd strong.logo a{display:block; width:100%; height:100%; outline:none;}
	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */	
	   /* Level 1 */	
    #MainNavBg{border:0px solid green; position:absolute!important; height:35px; width:924px; margin-left:13px;  top:225px; background:url(../../images/topNav/bg.gif) repeat-x top; }
	#MainNav{width:1010px!important; margin-left:13px; position:absolute!important; font-family:Arial; top:225px; height:35px; z-index:100!important;}  
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{background:url(../../images/topNav/bg.gif) repeat-x top; display:block; float:left; position:relative;} /* nav width - if no width, use auto */	
	#MainNav ul li a{text-align:center; font-family:Verdana;  padding:8px 9px 7px; color:#fff; background: url(../../images/topNav/off.gif) no-repeat right top;}	
	#MainNav ul li a.item36Link{}
	#MainNav ul li a img{}
	#MainNav ul li a:hover{color:#fff76a;}
    /* Navigation Selected Rules for <a> element */
	#MainNav ul.udm li a.NavSelected {background: url(../../images/topNav/on.gif) repeat-x top; color:#224872;}
	#MainNav ul.level2 li a.NavSelected, 
	#MainNav ul.level3 li a.NavSelected{background:#335a82 url(../../images/topNav/drop.gif) no-repeat left 10px; font-weight:bold; color:#fff;}

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:160px; padding:0px; border:1px solid #fff; border-bottom:0;  display:none; visibility:hidden;border:none; box-shadow:none; margin:0;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative;box-shadow:none;padding:0px;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:178px; padding:10px 5px 7px 21px; background:#335a82 url(../../images/topNav/drop.gif) no-repeat 0px 18px; color:#fff; border-bottom:1px solid #fff;text-align:left;color:#fff}
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{ position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{background-color:#2a60a1;}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}
	
/*-------------------------( #left )-------------------------------- */
	#left{ margin-left:13px; margin-top:20px;}
	#left h2.leftNavHeader{ display:none;}
	 		
	/* Left Navigation - .level1 */
	#left ul.level1 {border-top:3px solid #f2f2e5;}
	#left ul.level1 li{margin-top:1px;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:4px 10px 4px 27px; background:#f9f9f3 url(../../images/sideNav/level1.gif) no-repeat left 9px; color:#333; text-decoration:none; font-weight:bold;}
	#left ul.level1 li a:hover{background:#f2f2e5 url(../../images/sideNav/level1.gif) no-repeat left 9px; color:#333;}
	#left ul.level1 li a.NavSelected{background:#f9f9f3 url(../../images/sideNav/level1.gif) no-repeat left 9px; color:#0082DB; text-decoration:underline} 

		/* .level2 */
		#left ul.level2{margin-bottom:00px}
		#left ul.level2 li a{padding:4px 10px 4px 37px; background:#f9f9f3 url(../../images/sideNav/level2.gif) no-repeat left 9px; color:#666; font-weight:normal;}
		#left ul.level2 li a:hover{background:#f2f2e5 url(../../images/sideNav/level2.gif) no-repeat left 9px; color:#666;}
		#left ul.level2 li a.NavSelected{background:#f9f9f3 url(../../images/sideNav/level2.gif) no-repeat left 9px; color:#666; font-weight:bold;; text-decoration:underline}

			/* .level3 */
			#left ul.level3{margin-bottom:00px}			
			#left ul.level3 li a{padding:4px 10px 4px 47px; background:#f9f9f3 url(../../images/sideNav/level3.gif) no-repeat left 10px; color:#224872;}
			#left ul.level3 li a:hover{background:#f2f2e5 url(../../images/sideNav/level3.gif) no-repeat left 10px; color:#224872;}
			#left ul.level3 li a.NavSelected{background:#f9f9f3 url(../../images/sideNav/level3.gif) no-repeat left 10px; color:#224872; font-weight:bold; text-decoration:underline}

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0}	
	.sideSnippet h1{font-size:163%; padding-left:0; margin-bottom:15px; background:none;}
 	
/*-------------------------( #content  )-------------------------------- */	
	#content{overflow:hidden; margin:0px 23px 10px 0px;}	
	#content ul, #content ol{margin:1em 0;}
	#content ul li{margin-left:25px; line-height:1.5em}
	#content ol li{margin-left:30px; line-height:1.5em}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}
 		
	/* Sitemap */	
	#content ul.level1 li{}
	#content ul.level1 li a{}	
		#content ul.level2 li{}
		#content ul.level2 li a{}
			#content ul.level3 li{}
			#content ul.level3 li a{}
				#content ul.level4 li{}
				#content ul.level4 li a{}	
	
	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px; }
			div.divNewsItemLeft .pnlNewsThumbnail img{margin-top:35px!important; }
		
		/* News Body */
		div.divNewsItemRight{float:left;}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:bold; background:none;}
			div.lblItemDate{color:#888; font-size:90%;}

		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px; border-top:1px solid #ccc;}
			div.rssLinkContainer ul li{border-left:1px solid; padding-left:5px!important; margin-left:0!important;}		
	
	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{border-top:0px solid #ccc; padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important;}
		ul.paging li a{text-decoration:none; background-color:#ECE9D8; border:1px solid #999999; padding:2px 6px; color:#000;}
		ul.paging li a:hover{background-color:#ECE9D8; border:1px dotted #999999;}
		ul.paging li a.NavSelected{border:1px solid #999999; background-color:#fff; color:#000;}
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#bae2f0; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #0E85B0; background-color:#0E85B0;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#2A2F66; color:#fff; border:1px solid #2A2F66}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{border:1px solid #0E85B0;}	
		.FAQs h2{padding:12px; color:#fff; font-style:normal; text-decoration:none; margin:0;}	
		.FAQs h2 a{color:#fff; text-decoration:none; line-height:1.2em}
		.FAQs h2 span.faqNumber{ font-style:oblique}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{background-color:#0E85B0;}		
		.FAQs div.faqsHeaderSelected{background-color:#2A2F66; color:#fff;}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{border-bottom:1px solid #ccc; margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#0E85B0; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%;}
		
		#content span.newsDate { display:block; margin-top:20px;}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px; border-bottom:1px solid #ccc;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{border-top:1px solid #ccc;}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #0E85B0;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#0E85B0}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{border-bottom:1px solid #ccc; padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:35px; margin-left:0}
		.Links li ul li{margin-bottom:0px;}
		.Links a.LinkName{padding-right:19px; font-weight:bold; background:url(../../images/icons/iconPopUp.gif) no-repeat right center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:green; display:none}
		.Links span.LinkContent{display:block}
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
	/* Organisation Search */
	.OrganisationResults{}
		.organisation{}
		.organisation h2{background-image:none; padding-left:0;}
		.organisation h2 a{ text-decoration:none; display:block; background-color:#e7e7e7; padding:8px 5px}
		.organisation h2 a:hover{background-color:#ccc;}
		.organisation ul li span, .services ul li span{font-weight:bold;}		
		.organisation ul li a.newWindow{padding-left:19px!important; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.organisation hr{display:none}
		
	/* services */		
	.services h3.h3style{background-image:none; padding-left:0; padding:5px 9px; margin:20px 0 2px 0; font-weight:bold; width:98%;}
	.services label.label{border:0px solid red; width:300px!important; float:none!important; margin-left:3px!important;}
	 img.checkbox{width:14px!important; float:none!important; margin:0 10px;}
	.services div.level2{margin-left:10px;}
	.services div.level2 div{border-bottom:1px dotted #d7d7d7; padding:5px 0;}
	.services div.level2 span{font-weight:bold; color:#3367DE;}	
	.services div.level3{margin-left:24px; margin-bottom:20px}
	.services div.level3 div{border-bottom:0px dotted #ccc;}
	.services div.level3 span{font-weight:normal; color:#666;}		
		
	.services p.moreServices{width:100%; height:27px; text-indent:-9009px; background:transparent url(../../images/buttons/servicesBtn.gif) no-repeat top right; display:block; padding:0; margin:0; border:0;}
	.services p.moreServices a{display:block; width:100%; height:100%; outline:none;}

	/* Ireland Map */
	.irelandMap{width:234px; float:right;  z-index:400}
	.irelandMap .title{text-align:center; font-weight:bold}
	
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ft{padding:0px; padding-top:50px; height:90px; margin-top:0px; background:url(../../images/bgs/footer.gif) no-repeat left top;}
	
	/* Top Tools */
	#Tools1{position:absolute; top:5px; width:300px; margin-left:650px;}
	#Tools1 ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none; background:url(../../images/bgs/toolsbg.gif) no-repeat 9px center}
	#Tools1 ul li a{padding:4px 4px 4px 4px;}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul.level1 li.NavSelected{}
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{margin:0; margin-bottom:15px; padding:0;}
	#footerLeft ul li, #footerRight ul li{display:inline; list-style-type:none; padding-left:5px;}
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
    #footerLeft{padding-top:10px; margin-left:23px; width:400px;}
		ul#fAddress{margin:0; padding:0; margin-top:0px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{margin-left:0px;}
		ul#fAddress li.fPhone{display:inline; width:100px;}
		ul#fAddress li.fFax{display:inline; width:100px;}
		ul#fAddress li.fEmail{}

	#footerRight{padding-top:10px; text-align:right; margin-right:23px; width:400px;}
	#footerRight a{border-right:0px!important}
	#footerRight a:hover{text-decoration:underline;}
	#footerRight ul{float:right;}
	#footerRight ul li a{border-right:1px solid #666!important; padding-right:12px}

	/* Company Name */
	strong.fCompanyName{margin:0; padding:0; border:0; font-size:100%; background:none; font-family:Verdana; color:#666;}
		
	/* Webtrade Logo */	
	strong.DevelopedByWebtrade{padding:0; margin:0; margin-top:0px; border:0; float:right; width:260px; height:20px; text-align:right; background:none; font-family:Verdana; color:#666; font-size:100%;} 
	strong.DevelopedByWebtrade a{}
	
	/* Menu Hack for Saffari */
	@media screen and (-webkit-min-device-pixel-ratio:0)
    { 
        #MainNav ul.udm li a { padding-right: 15px !important;}
    }
    
    li a.inActive{text-decoration:line-through!important;}
    
    
    /*-----------------------------------Events-------------------------------------*/ 
    
    /* Event Calendar */
    .divEventCalendar{border:0px solid red; width:187px; position:absolute; margin-left:540px; top:290px;}
    
    table.EventCalendar tr td {padding:0px; margin:0px!important; text-align:center!important;}
    
    table.EventCalendarTitle { background-color:#FFF874; padding:0px!important; margin:0px!important;}
	
	td.EventCalendarDay {width:25px; height:30px; }
	td.EventCalendarWeekendDay{width:25px; height:30px; }
	td.EventCalendarToday{width:25px; height:30px; }
	td.EventOnCalendarCell{width:25px; height:30px;  }
    
    /* --Event Listing --*/
    .divEventsList{border:0px solid green;}
    .divEventItem {}
    
    		/* News Image */
		div.divEventItemLeft{float:left; padding:0px;}
			div.divEventItemLeft .pnlEventThumbnail{padding:0px; margin:0; }
			div.divEventItemLeft .pnlEventThumbnail img{margin-top:30px!important; }
		
		/* News Body */
		div.divEventItemRight{float:left; margin-bottom:0px!important;  width:460px; padding-left:10px;}
			div.divEventItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:bold; background:none;}


/*Custom*/
a.SnippetLink{text-decoration:none;}
a.SnippetLink:hover{text-decoration:underline;}
/*
#Snippet1 a.SnippetLink{position:relative; top:460px; left:315px;}
#Snippet2 a.SnippetLink{position:relative; top:460px; left:545px;}
#Snippet3 a.SnippetLink{position:absolute; top:460px; left:775px;}
#Snippet4 a.SnippetLink{position:absolute; top:650px; left:315px;}
#Snippet5 a.SnippetLink{position:absolute; top:650px; left:545px;}
#Snippet6 a.SnippetLink{position:absolute; top:650px; left:775px;}
*/